/*
 * Theme Name: TTM
 * Template: uwhr
 * Theme URI: http://hr.uw.edu/talent
 * Author: University of Washington, Human Resources
 * Author Email: uwhrweb@uw.edu
 * Author URI: http://hr.uw.edu/talent
 * Description:  Total Talent Management - UWHR Child Theme
 * Version: 1.1.0
 */

.grid-item a:hover,
.grid-item a:focus {
	opacity: .9;
}

.grid-item a:hover h5,
.grid-item a:focus h5 {
	color: #85754d;
}

.grid {
	opacity: 1;
	visibility: visible;
}

.loading .grid {
	opacity: 0;
    visibility: hidden;
}

.grid-loading {
	display: none;
}

.loading .grid-loading {
	display: block;
}
